.language-selector a {
  margin-right: 12px;
  display: inline-block;
}
.language-selector li {
  display: inline-block;
}
.language-selector{
  list-style: none;
}
.language-selector img {
  width: 40px;   /* try 32, 40, or 48 */
  height: auto;
}
.language-selector .flag-wrap {
  opacity: 0.4;
}

.language-selector .flag-wrap.active {
  opacity: 1;
  transform: scale(1.1);
}


